<!-- <Root>[Text]: Text Color [Color]-->
<!-- <Root>[Correct]: Correct Char Color [Color]-->
<!-- <Root>[Wrong]: Wrong Char Color [Color]-->
<!-- <Root>[Delay]: Delay Char Color [Color]-->
<!-- <Item>[ID]: Set ID ( required )-->
<!-- <Item>[Pic*]: Picture file name [*.bmp|*.jpg|*.png|*.gif|*.tiff]-->
<Root Ver="1" Background="7DBAF7 008080" Text="0A0A0A" Correct="007000" Wrong="D84C34" Delay="F0F000" >
 <Item Path="1001.png" Move="1" SpeedX="100" SpeedY="10" Delay="0" />
 <Item Path="1002.png" Move="1" SpeedX="9" SpeedY="100" Delay="0" />
 <Item Path="1003.png" Move="1" SpeedX="8" SpeedY="90" Delay="5" />
 <Item Path="1004.png" Move="1" SpeedX="7" SpeedY="80" Delay="10" />
 <Item Path="1005.png" Move="1" SpeedX="6" SpeedY="70" Delay="15" />
 <Item Path="1006.png" Move="1" SpeedX="5" SpeedY="80" Delay="20" />
 <Item Path="1007.png" Move="1" SpeedX="40" SpeedY="90" Delay="25" />
 <Item Path="1008.png" Move="1" SpeedX="3" SpeedY="80" Delay="35" />
 <Item Path="1009.png" Move="1" SpeedX="2" SpeedY="70" Delay="40" />
 <Item Path="1010.png" Move="1" SpeedX="1" SpeedY="0" Delay="50" />
 <Item Path="1100.png" RepeatX="1" />
 <Item Path="1201.png" RepeatX="1" RepeatNum="1" PosX="30" PosY="60" />
 <Item Path="1202.png" RepeatX="1" RepeatNum="1" PosX="336" PosY="10" />
 <Item Path="1203.png" RepeatX="1" RepeatNum="1" PosX="471" PosY="70" />
 <Item Path="1204.png" RepeatX="1" RepeatNum="1" PosX="980" PosY="7" />
 <Item Path="1301.png" RepeatX="1" RepeatNum="2" PosX="100" PosY="40" />
 <Item Path="1302.png" RepeatX="1" RepeatY="0" RepeatNum="2" PosX="271" PosY="35" ShiftX="100" ShiftY="20" />
 <Item Path="1303.png" RepeatX="1" RepeatY="0" RepeatNum="2" PosX="461" PosY="40" ShiftX="281" ShiftY="2" />
 <Item Path="1304.png" RepeatX="1" RepeatY="0" RepeatNum="0" PosX="531" PosY="0" ShiftX="270" ShiftY="4" />
 <Item Path="1305.png" RepeatX="1" RepeatY="0" RepeatNum="0" PosX="0" PosY="15" ShiftX="541" ShiftY="10" />
</Root>